Debian Bug report logs - #590927
Does not show sponsored uploads

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Thorsten Glaser <tg@mirbsd.de>

Date: Fri, 30 Jul 2010 08:39:01 UTC

Severity: normal

Merged with 500933

Fixed in version 2644

Done: Bart Martens <bartm@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#590927; Package qa.debian.org. (Fri, 30 Jul 2010 08:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Fri, 30 Jul 2010 08:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: submit@bugs.debian.org
Subject: Does not show sponsored uploads
Date: Fri, 30 Jul 2010 10:27:15 +0200 (CEST)
Package: qa.debian.org

I’ve sponsored an upload of mediawiki for the second time now,
and it still doesn’t show up at:
http://qa.debian.org/developer.php?login=tg@mirbsd.de

Note mediawiki-extensions is not sponsored but indeed uploaded
by me, but mediawiki isn’t.

http://packages.qa.debian.org/m/mediawiki/news/20100728T134717Z.html

Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Changed-By: Jonathan Wiltshire <debian@jwiltshire.org.uk>

The message was signed with my OpenPGP key (0xE99007E0) though,
which I was told is the relevant thing for sponsorship.

bye,
//mirabilos
-- 
«MyISAM tables -will- get corrupted eventually. This is a fact of life. »
“mysql is about as much database as ms access” – “MSSQL at least descends
from a database” “it's a rebranded SyBase” “MySQL however was born from a
flatfile and went downhill from there” – “at least jetDB doesn’t claim to
be a database”	(#nosec)    ‣‣‣ Please let MySQL and MariaDB finally die!




Information forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#590927; Package qa.debian.org. (Tue, 16 Aug 2011 19:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
Extra info received and forwarded to list. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 19:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 590927@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: 590927@bugs.debian.org, control@bugs.debian.org, Thorsten Glaser <tg@mirbsd.de>
Subject: Merging
Date: Tue, 16 Aug 2011 21:30:31 +0200
[Message part 1 (text/plain, inline)]
forcemerge 590927 500933
thanks

This problem is the same as Kurt's one in #500933, so I'm merging the bugs.

Giovanni.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org

[signature.asc (application/pgp-signature, attachment)]

Forcibly Merged 500933 590927. Request was from Giovanni Mascellani <gio@debian.org> to control@bugs.debian.org. (Tue, 16 Aug 2011 19:33:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Dec 2011 07:35:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:12:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.